/*--------------------------------------------------------------
  Header
 --------------------------------------------------------------*/
/* 共通ナビ */
header .logo {
    width: 169px;
    height: 50px;
}
.global-nav .nav_item { width: 450px; }
.global-nav ul.nav_item_l li:nth-child(1) img { width: 272px; }
.global-nav ul.nav_item_l li:nth-child(2) img { width: 271px; }

.global-nav .info ul li:nth-child(1) img { width: 114px; }

/* ハンバーガーメニュー */
@media screen and (max-width:575px) {
    /* 共通ナビ */
    header .logo {
        width: 26.8vw;
        height: 7.0666vw;
    }
    .global-nav .nav_item { width: 100%; }
    .global-nav ul.nav_item_l li:nth-child(1) img { width: 55.4666vw; }
    .global-nav ul.nav_item_l li:nth-child(2) img { width: 57.0666vw; }

    .global-nav .info ul li:nth-child(1) img { width: 49.8666vw; }
}

/* MV */
.mv .contents_inner h1 {
    width: 412px;
    left: 60px;
    bottom: 60px;
}
@media screen and (max-width:575px) {
    .mv { background-color: #E2A748; }
    .mv .contents_inner h1 {
        width: 61.3333vw;
        left: 33.3333vw;
        bottom: 118.8vw;
    }
}

/* COLLABORATION */
.collaboration {
    background: #E2A748 url(../img/bg_collabo.png) center center no-repeat;
    background-size: auto 100%;
}
@media screen and (max-width:575px) {
    .collaboration {
        background: #E2A748 url(../img/sp_bg_collabo.png) center center no-repeat;
        background-size: cover;
    }
}

.section-box { padding-bottom: 100px; }
@media screen and (max-width:575px) {
    .section-box { padding-bottom: 0; }
}

/* 01 ラグマット バード */
.rag-bird { padding-top: 120px; }
.rag-bird h2 {
    width: 73px;
    margin-bottom: 218px;
    transform: translateX(-14px);
}
.rag-bird .list_item li:nth-child(1) {
    width: 510px;
    margin-left: 100px;
}
@media screen and (max-width:575px) {
    .rag-bird {
        margin-bottom: 16vw;
        padding-top: 0;
    }
}

/* 02 ラグマット キャット */
.rag-cat { padding-top: 140px; }
.rag-cat h2 {
    width: 74px;
    margin: 0 0 231px auto;
    transform: translateX(30px);
}
.rag-cat .list_item li:nth-child(1) {
    width: 510px;
    margin-left: auto;
    margin-right: 100px;
}
.rag-cat .txt_link { margin-top: 80px; }
@media screen and (max-width:575px) {
    .rag-cat {
        margin-bottom: 16vw;
        padding-top: 0;
    }
    .rag-cat .txt_link {
        width: 89.3333%;
        margin: 13.3333vw auto 0;
    }
}

/* PROFILE */
.profile {
    background: #E2A748 url(../img/bg_profile.png) center center no-repeat;
    background-size: auto 100%;
}
.profile h3 { width: 198px; }

@media screen and (max-width:575px) {
    .profile {
        background-image: url(../img/sp_bg_profile.png);
        background-size: 100% auto;
    }
    .profile h3 { width: 43.3333vw; }
}





@media screen and (max-width:575px) {
}
